I {
	margin: 188px;

}
	
A:link { 
	color: #CCCCCC;
	text-decoration: none;
	font-weight: bold;
	background-image: url("../images/underline2.gif");
	height: 16px;
}
A:visited {
	color: #CCCCCC;
	text-decoration: none;
	font-weight: bold;
	background-image: url("../images/underline2.gif");
	height: 16px;
 }
A:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-image: url("../images/underline.gif");
	height: 16px;
}

TABLE {
	background-image: url("../images/ninodocbg.jpg");
	background-color: #335588;
	color: #000000;
	margin: 0px;
        font-family: arial, helvetica, sans-serif;
	font-size: 10pt;

}
